.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.811523;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:123.817152px;}
.y6{bottom:233.887899px;}
.y3{bottom:238.049155px;}
.y5{bottom:278.876135px;}
.y2{bottom:283.037390px;}
.y1{bottom:878.719116px;}
.h2{height:35.742188px;}
.h1{height:71.484375px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:183.268793px;}
.x1{left:222.858440px;}
.x3{left:312.418301px;}
.x4{left:506.117647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:105.684933pt;}
.y6{bottom:199.636533pt;}
.y3{bottom:203.188400pt;}
.y5{bottom:238.036533pt;}
.y2{bottom:241.588400pt;}
.y1{bottom:750.036400pt;}
.h2{height:30.507976pt;}
.h1{height:61.015952pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:156.430267pt;}
.x1{left:190.222267pt;}
.x3{left:266.666667pt;}
.x4{left:432.000000pt;}
}
